Changes

Jump to: navigation, search

Installation/pl

2,069 bytes removed, 01:02, 1 October 2021
no edit summary
Ostatnie wydanie to '''GRAMPS''' {{version}}. Ta wersja może nie być jeszcze dostępna do instalacji na twojej platformie, dlatego zobacz stronę [[Download/pl|Pobierania]] aby dowiedzieć się więcej na ten temat.
==Aktualizacja GRAMPSGramps==
Jeśli '''Aktualizujesz GRAMPS''' z poprzedniej wersji powinieneś/powinnaś wcześniej:
====Ubuntu and derivatives====
Repozytoria pakietów dla '''Ubuntu''' oraz pochodne (Kubuntu, Mephis, LinuxMint, ...): są dostępne na [http://sourceforge.net/project/showfiles.php?group_id=25770 GRAMPS download page (strona pobierania GRAMPS)]. {|{{prettytable}}!Ubuntu (Version)! GRAMPS<br>Release!Download|-|<!-- Ubuntu (Version) -->(10.10)|<!-- GRAMPS<br>Release -->3.3.0|<!-- Download -->[http://sourceforge.net/projects/gramps/files/Stable/3.3.0/gramps_3.3.0-1_Ubuntu.deb/download gramps_3.3.0-1.deb]|-|<!-- Ubuntu (Version) -->(10.04)|<!-- GRAMPS<br>Release -->3.3.0|<!-- Download -->See [http://sourceforge.net/projects/gramps/files/Stable/3.3.0/gramps_3.3.0-1_Ubuntu.deb/download gramps_3.3.0-1.deb]|-|<!-- Ubuntu (Version) -->Jaunty Jackalope (9.04) (Jurny Jarząbek)|<!-- GRAMPS<br>Release -->3.1.2|<!-- Download -->[http://sourceforge.net/project/downloading.php?group_id=25770&filename=gramps_3.1.2-1_Ubuntu904.deb gramps_3.1.2-1_Ubuntu904.deb] |-|<!-- Ubuntu (Version) -->Intrepid Ibex (8.10) (Intrygująca Iranka)|<!-- GRAMPS<br>Release -->3.1.2|<!-- Download -->[http://downloads.sourceforge.net/grampsOldFiles/gramps_3.1.1-1_Ubuntu810.deb?modtime=1228530730&big_mirror=0 gramps_3.1.2-1_Ubuntu810.deb] |-|<!-- Ubuntu (Version) -->Hardy (8.04) (Hoża Hawajka)|<!-- GRAMPS<br>Release -->3.1.2|<!-- Download -->[http://transact.dl.sourceforge.net/sourceforge/gramps/gramps-3.1.2-1_Ubuntu804.deb gramps-3.1.2-1_Ubuntu804.deb]|-|<!-- Ubuntu (Version) -->Gutsy (7.10) (Grymaśny Gąsiorek)|<!-- GRAMPS<br>Release -->3.0.3|<!-- Download -->[http://sourceforge.net/project/showfiles.php?group_id=25770 gramps_3.0.3-1_ubuntu710.deb]|-|<!-- Ubuntu (Version) -->Feisty (7.04) (Frywolny Fulmar)|<!-- GRAMPS<br>Release -->2.2.10|<!-- Download -->Pobierz [http://sourceforge.net/project/showfiles.php?group_id=25770 gramps_2.2.10-1_all.deb]<br>and [http://sourceforge.net/project/showfiles.php?group_id=25770 gramps-help_2.2.10-1_all.deb], and install with your package manager.|-|<!-- Ubuntu (Version) -->Dapper, Edgy<br> oraz wcześniejsze wersje Ubuntu|<!-- GRAMPS<br>Release -->2.2.8|<!-- Download -->Pobierz [http://sourceforge.net/project/showfiles.php?group_id=25770 gramps_2.2.8-1dapper1_all.deb]<br>and [http://sourceforge.net/project/showfiles.php?group_id=25770 gramps-help_2.2.8-1dapper1_all.debOldFiles], i zainstaluj za pomocą swojego menadżera pakietówfor archives.|}
====Debian====
====Fedora====
'''Fedora''': Jeśli masz system Fedora Core, zobacz stronę [http://sourceforge.net/project/showfiles.php?group_id=25770 GRAMPS download page] i pobierz pakiety zawierające ''fc'' z numerem wersji Twojego systemu i kończące się na ''.rpm''. Alternatywa do instalacji ze źródeł jest [[fedora rpmFedora RPM|build a package]] z pliku rpm spec, albo instalacja wersji binarnej z gałęzi testowej fedora.
====Różne dystrybucje GNU/Linux====
==Instalacja ze źródła==
===Ogólne wymagania===
GRAMPS {{version}} wymaga python'a w wersji minimum 2.6, pygtk2 pygtk 2.12 16 albo wyższej oraz łączeń oraz librsvg2.
==== Wymagania pakietów pod Linuksem ====
|pygtk2
|pygtk2
|Wymagane (wersja 2.12 16 lub późniejsza)
|-
|xdg-utils
===BSD===
Instalacja w BSD jest bardzo podobna do instalacji na Linuksie, poza kilkoma drobnymi niedogodnościami jak nazwami narzędzi używanych do kompilacji kodu. Zobacz [[BSD Platformsplatforms|BSD page]] po szczegóły.
===Mac OS X===
945
edits

Navigation menu